pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: we really have pgpool v3.4.1 in packages?

On Wed, 15 Feb 2012 20:42:38 +0900, Aleksei <> wrote:

Hi to all,
is it try or some mistake? as i know the last version of Pgpool-II is 3.1.2.

sorry, i'm not in list, please add my email for reply.

I feel that latest pgpool is 3.4.1, and latest pgpool-II is 3.1.2,
then databases/pgpool is not for pgpool-II.

OBATA Akio /

Home | Main Index | Thread Index | Old Index